Даунгрейд прошивки с iOS 4 до 3.1.3

Ветка для археологических исследований! В настоящее время неактуальна!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 69
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 09 Июль 2010, 14:26

TheNotic писал(а):
У меня ж американец он, не официал!
Объяните еще в 2х словах как "для тупого" плз:
- 3.1.3. все таки ломается именно RedSn0w 0.9.4 в моем случае и для этого еще надо прошивку 3.1.2 как в инструкции
или все-таки 3.1.2 и станет ли она даунгрейдом с 3.1.3.?
зы: спасибо за терпеливость.
-
redsnow подходит для залоченных, но не делает анлок - вам нужен анлок делать потом отдельно - ссылка выше

redsnow не ставит прошивку поэтому при выборе 3.1.2 у вас на телефоне останется 3.1.3
strazh666
Уважаемый
Постов в этой теме: 1
Сообщения: 25
Зарегистрирован: 10 Июнь 2010, 15:02

Непрочитанное сообщение 09 Июль 2010, 20:40

Ввожу все эти коды в командной строке,и всё равно ''виндоус не удаётся найти указанный файл'',дрова libusb утанавливал в режиме совместимости с Виндоус 98,тест айфон видит,не по одной из двух инструкций откатится не получается,специально поставил XP SP3.Help!!!
Idolo
Новенький
Постов в этой теме: 3
Сообщения: 4
Зарегистрирован: 08 Июль 2010, 22:36

Непрочитанное сообщение 09 Июль 2010, 20:56

Annalion писал(а):
TheNotic писал(а):Товарищи, уточните еще пару моментов пожалуйста:
о себе : 3g 3.0 джеил + анлок удачно перешил на 4.0 джеил+анлок по инструкциям, тормоза не понравились, откатываю назад на 3.1.3 - до этого правда 3.0 только стояла, вин7, тунец 9.2 - дошел по инструкции до
"Когда пытаюсь джейлнуть КраснымСнегом 0.9.4 - 0.9.5-5 При выборе прошивки 3.1.3 пишет Unable to recognize specified IPSW."
- получается, на 3g тоже нужна симка оригинальная и подругому 3.1.3 на него не станет?

Мои дальнейшие действия? - так же еще раз откатывать на 3.1.2 (он сейчас получается на 3.1.3 прошит, но не активирован) и джейл ему делать или надо сново повышать на 4.0, а потом даунгрейдить на 3.1.2 и джеил+анлок:
- Тунца принципиально надо для этого предыдущего ставить 9.1?
- и киньть линк пожалуйста на jail+unlock для 3.1.2 без симки с описанием, то запутался немного , или его можна теми же RedSnow 0.9.4 - 0.9.5-5 ломать?
оригинальная симка не нужна для 3G
ваш джейл и анлок:
[FAQ] RedSn0w 0.9.4 Джейлбрейк прошивки 3.1.3 iPhone 2G и официальный 3G, iPod Touch 1 и 2 для Windows и Mac OS - внимательно читаем инструкцию!!!!!!

iOS 4.0 ultrasn0w 0.93 анлок модемов от 04.26.08 до 05.13.04
Стояла. 3.1.3 (Джейл+анлок)>поставил 4.0(не понравилась захотел вернуть 3.1.3)>сделал даунгрейд 4.0-3.1.3>Когда пробовал на 3.1.3 сделать джей красный снег при выборе прошивки 3.1.3 (которую качал для даунгрейда) писал Unable to recognize specified IPSW >скачал 3.1.2 > вставил в редсноу 3.1.2 вместо 3.1.3 (при джейле на 3.1.3)<
Всё получилось.

TheNotic
Новенький
Постов в этой теме: 5
Сообщения: 19
Зарегистрирован: 08 Июль 2010, 11:50

Непрочитанное сообщение 10 Июль 2010, 00:58

Стояла. 3.1.3 (Джейл+анлок)>поставил 4.0(не понравилась захотел вернуть 3.1.3)>сделал даунгрейд 4.0-3.1.3>Когда пробовал на 3.1.3 сделать джей красный снег при выборе прошивки 3.1.3 (которую качал для даунгрейда) писал Unable to recognize specified IPSW >скачал 3.1.2 > вставил в редсноу 3.1.2 вместо 3.1.3 (при джейле на 3.1.3)<
Всё получилось.
Всем спасибо, все вышло, оказалось и правда просто.

Подскажите еще пожалуйста, если сейчас покупать 3GS в штатах - можна брать любой с прошивкой 3.1.3 (новый, б.у., с симкой оригинальной или без нее, без джейла и анлока, с любой версией модема и т.п. ) ?, т.е сейчас можна любому 3GS с 3.1.3 или ниже сделать джейл + анлок.?
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 15
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 10 Июль 2010, 02:49

У них проблема с разлочкой 4iOS но это временно месяц)
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 15
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 10 Июль 2010, 02:52

Зачем он тебе если есть модель последняя? У него нет будующего!
Аватара пользователя
Дюма
Гуру
Постов в этой теме: 15
Сообщения: 105
Зарегистрирован: 22 Февраль 2010, 14:43

Непрочитанное сообщение 10 Июль 2010, 03:03

TheNotic писал(а):
Стояла. 3.1.3 (Джейл+анлок)>поставил 4.0(не понравилась захотел вернуть 3.1.3)>сделал даунгрейд 4.0-3.1.3>Когда пробовал на 3.1.3 сделать джей красный снег при выборе прошивки 3.1.3 (которую качал для даунгрейда) писал Unable to recognize specified IPSW >скачал 3.1.2 > вставил в редсноу 3.1.2 вместо 3.1.3 (при джейле на 3.1.3)<
Всё получилось.
Всем спасибо, все вышло, оказалось и правда просто.

Подскажите еще пожалуйста, если сейчас покупать 3GS в штатах - можна брать любой с прошивкой 3.1.3 (новый, б.у., с симкой оригинальной или без нее, без джейла и анлока, с любой версией модема и т.п. ) ?, т.е сейчас можна любому 3GS с 3.1.3 или ниже сделать джейл + анлок.?
Хоть спасиба(
TheNotic
Новенький
Постов в этой теме: 5
Сообщения: 19
Зарегистрирован: 08 Июль 2010, 11:50

Непрочитанное сообщение 10 Июль 2010, 03:49

Зачем он тебе если есть модель последняя? У него нет будующего!
Ну на него цена сейчас адекватная, на 4й пока не тяну по лове.
Хоть спасиба(
Сорри, я пару дней только на этом форуме, тут подругому можна сказать спасибо?
У них проблема с разлочкой 4iOS но это временно месяц)
Так все же на счет 3GS с 3.1.3 - любой можна сейчас брать?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 69
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 10 Июль 2010, 11:13

TheNotic писал(а):
Всем спасибо, все вышло, оказалось и правда просто.

Подскажите еще пожалуйста, если сейчас покупать 3GS в штатах - можна брать любой с прошивкой 3.1.3 (новый, б.у., с симкой оригинальной или без нее, без джейла и анлока, с любой версией модема и т.п. ) ?, т.е сейчас можна любому 3GS с 3.1.3 или ниже сделать джейл + анлок.?
нельзя брать залоченный 3Gs
mihavel
Уважаемый
Постов в этой теме: 10
Сообщения: 45
Зарегистрирован: 10 Июль 2010, 17:37

Непрочитанное сообщение 10 Июль 2010, 18:01

Каждый раз вылазиет "неизвестная ошибка 13" при попытках понижения, брандмаузер отключал порты менял, что еще модно сделать?
P.S. на 4OS телефон внезапно стал перезагружаться при входе в плеер, или в то что связано с музыкой (даже itunes когда кликаешь на музыку,а из программ просьо выкидывал, хотя до этого все отлисно работало и музыка и всё, пробовал установить 4os каждый раз вылазила "неизвестная ошибка 2", пробовал на друшом компьютере тоже самое, читал что эти ошибки айтюнса а не телефона как их можно исправить? или хотябы ай под сделать(
P.S.S iphone 3g 16 Русский, Windows 7, itunes 9.1, телефон в режиме восстановления((
Ответить